Polylang – WordPress plugin WordPress插件下载

点击下载

Polylang

插件描述

功能

Polylang允许您创建双语或多语言WordPress网站。您像往常一样编写帖子,页面和创建类别以及发布标签,然后为每个人定义语言。无论是否使用默认语言,帖子的翻译都是可选的。

您可以根据需要使用多种语言。支持RTL语言脚本。 WordPress语言包会自动下载和更新。您可以翻译帖子,页面,媒体,类别,帖子标签,菜单,小部件…支持自定义帖子类型,自定义分类,粘贴帖子和帖子格式,RSS源和所有默认的WordPress小部件。语言由内容或url中的语言代码设置,或者您可以为每个languageCategories使用一个不同的子域或域,在添加新帖子或页面翻译时自动复制帖子标签以及其他一些元素可自定义语言切换器作为窗口小部件或导航菜单提供

作者不在wordpress.org论坛上提供支持。 Polylang Pro 用户可以使用支持和额外功能。

如果您希望从WPML迁移,可以使用插件 WPML到Polylang

如果您想使用专业或自动翻译服务,可以安装 Lingotek Translation ,作为Polylang的插件。 Lingotek提供完整的翻译管理系统,提供翻译记忆或半自动翻译流程(例如机器翻译>人工翻译和法律审查)等服务。

鸣谢

非常感谢帮助翻译Polylang 的所有翻译。
非常感谢 Alex Lopez 用于设计徽标。
Polylang中包含的大多数标志来自 famfamfam 并且属于公共领域。
无论在何处使用第三方代码,都会在代码的注释中给出信用。

你喜欢Polylang吗?

不要犹豫提供反馈

屏幕截图

Polylang语言管理面板
字符串翻译管理面板
多语言媒体库
使用语言元数据编辑帖子屏幕

安装

确保您使用的是WordPress 4.7或更高版本,并且您的服务器正在运行PHP 5.2.4或更高版本(与WordPress本身相同的要求)如果您尝试了其他多语言插件,请在激活Polylang之前停用它们,否则,您可能会得到意想不到的结果!像往常一样从WordPress的“插件”菜单安装并激活插件。转到语言设置页面并创建您需要的语言添加“语言切换器”小部件让您的访问者切换语言。请注意您的主题必须与合作伙伴一起来相应的.mo文件(当Polylang可用于此存储库中的主题和插件时,会自动下载它们)。如果您的主题尚未国际化,请参阅主题手册或要求主题作者将其国际化。

常见问题

哪里可以找到帮助?第一次用户应该阅读 Polylang – 入门,其中介绍了大量屏幕截图的基础知识。阅读文档。它包括 FAQ 文档,供开发人员使用。搜索社区支持论坛。您可能会在这里找到答案。阅读社区支持论坛中的粘贴帖子。如果您仍有问题,请在社区支持论坛中打开一个新主题。 Polylang Pro 用户可以访问我们的服务台.Polylang与WooCommerce兼容吗?您需要一个单独的插件才能使Polylang和WooCommerce协同工作。 可以使用Premium插件。您需要翻译服务吗?如果您想使用专业或自动翻译服务,请安装并激活 Lingotek Translation 插件。

评论

发表评论

电子邮件地址不会被公开。 必填项已用*标注